Subject: Re: bug#41659: 28.0.50; smime: encryption uses now base64, message not readable

From: Uwe Brauer <[email-masked]>
Date: Thu, 23 Jul 2020 17:28:47 +0200

>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

   > Uwe Brauer <[email-masked]> writes:
   >> I came that far, then I simply tried not to insert that header but then
   >> I could not encrypt those message, but I don't even understand the whole code.

   > That's odd, because that code is just used when viewing messages, not
   > when sending, I think?

Yeah, but this is some time ago and maybe I did other stuff at the same
time, I cannot recall.
I just pulled and I am now compiling to run some tests.